Автор Тема: Google Task или Evernote - как интегрировать/синхронизировать в Debian?  (Прочитано 1415 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ulyssesd

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 122
  • Debian Jessie/Stretch + Mate
    • UlyssesD Blog's
Вопрос наверное нубский, но возникла у меня вот такая потребность (по умолчанию использую в качестве DE - Mate), ничего путнего в сети не нашел (Тандерберд не предлагать, дюже он тяжелый и неповоротливый).
 

Оффлайн vovan--vovan

  • Старожил
  • ****
  • Сообщений: 538
  • Debian + i3
Не даст поколебаться Он ноге твоей, и не воздремлет хранящий тебя...
 

Оффлайн ulyssesd

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 122
  • Debian Jessie/Stretch + Mate
    • UlyssesD Blog's
Возможно вам это: http://ubuntovod.ru/soft/evernote-dlya-linux-nevernote.html поможет.
Не поможет, только для Ubuntu (там для Jessie лезут пачкой не разрешенные зависимости, хотя вроде даже сборка для Trusty есть).
 


Оффлайн Haron Prime

  • Registered Linux user #526929
  • Активный пользователь
  • **
  • Сообщений: 78
  • Arch Linux + Xmonad
    • I'm
« Последнее редактирование: 02 Март 2015, 20:43:04 от Haron Prime »
sudo ls -a | grep brain > /dev/head && cd
 
Пользователи, которые поблагодарили этот пост: ulyssesd

Оффлайн ulyssesd

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 122
  • Debian Jessie/Stretch + Mate
    • UlyssesD Blog's
есть же бинарная сборка
там только одна печаль - 32 битной архитектуры нет

Сообщение объединено: 03 Март 2015, 09:27:45
нашел 32, но там опять такая телега неразрешенных зависимостей  >:(
« Последнее редактирование: 03 Март 2015, 09:27:45 от ulyssesd »
 

Онлайн endru

  • Главный модератор
  • Ветеран
  • *****
  • Сообщений: 1876
  • Новосибирск
  • Jabber: endru@jabber.ru
вывод из терминала:
uname -a
dpkg --audit
apt-get install -f
« Последнее редактирование: 03 Март 2015, 11:03:14 от endru »
 

Оффлайн ulyssesd

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 122
  • Debian Jessie/Stretch + Mate
    • UlyssesD Blog's
sudo dpkg -i nixnote2-2.0-beta1_i386.deb
Выбор ранее не выбранного пакета nixnote2.
(Чтение базы данных … на данный момент установлено 189519 файлов и каталогов.)
Подготовка к распаковке nixnote2-2.0-beta1_i386.deb …
Распаковывается nixnote2 (2.0-beta1) …
dpkg: зависимости пакетов не позволяют настроить пакет nixnote2:
 nixnote2 зависит от libpoppler28 | libpoppler43 | libpoppler44, однако:
  Пакет libpoppler28 не установлен.
  Пакет libpoppler43 не установлен.
  Пакет libpoppler44 не установлен.
 nixnote2 зависит от libavcodec53 | libavcodec54 | libavcodec-extra-53 | libavcodec-extra-54, однако:
  Пакет libavcodec53 не установлен.
  Пакет libavcodec54 не установлен.
  Пакет libavcodec-extra-53 не установлен.
  Пакет libavcodec-extra-54 не установлен.
 nixnote2 зависит от libavformat53 | libavformat54 | libavformat-extra-53 | libavformat-extra-54, однако:
  Пакет libavformat53 не установлен.
  Пакет libavformat54 не установлен.
  Пакет libavformat-extra-53 не установлен.
  Пакет libavformat-extra-54 не у
dpkg: ошибка при обработке пакета nixnote2 (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для bamfdaemon (0.2.118-1) …
Rebuilding /usr/share/applications/bamf.index...
Обрабатываются триггеры для desktop-file-utils (0.22-1) …
Обрабатываются триггеры для mime-support (3.58) …
Обрабатываются триггеры для man-db (2.7.0.2-5) …
При обработке следующих пакетов произошли ошибки:
 nixnote2
uname -a
Linux acer-debian 3.16.0-4-686-pae #1 SMP Debian 3.16.7-ckt7-1 (2015-03-01) i686 GNU/Linux

dpkg --audit
Следующие пакеты распакованы, но пока ещё не настроены.
Чтобы они заработали, их необходимо настроить с помощью команды
dpkg --configure или выбрав пункт "Настроить" в меню программы dselect:
 nixnote2             Open Source Evernote client.

apt-get install -f
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  libpoppler-qt4-4 libtidy-0.99-0 tidy
Для их удаления используйте «apt-get autoremove».
Пакеты, которые будут УДАЛЕНЫ:
  nixnote2
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 5 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
После данной операции, объём занятого дискового пространства уменьшится на 136 MB.
Хотите продолжить? [Д/н]
(Чтение базы данных … на данный момент установлен 189641 файл и каталог.)
Удаляется nixnote2 (2.0-beta1) …
Обрабатываются триггеры для man-db (2.7.0.2-5) …
Обрабатываются триггеры для bamfdaemon (0.2.118-1) …
Rebuilding /usr/share/applications/bamf.index...
Обрабатываются триггеры для desktop-file-utils (0.22-1) …
Обрабатываются триггеры для mime-support (3.58)
Вот как то так  :o
 

Оффлайн Haron Prime

  • Registered Linux user #526929
  • Активный пользователь
  • **
  • Сообщений: 78
  • Arch Linux + Xmonad
    • I'm
ulyssesd,  имхо, под дебиан стоит попробовать не 2.0-beta1, а что-нибудь более старое, типа 1.5-1.6, не требующее libavformat/libavcodec
раньше там вроде бы в зависимостях gstreamer был
по второй ссылке версии начиная с 0.9 - вполне можно найти работоспособную, если не пытаться гнаться за самыми свежими

P.S> кстати, у меня в арче нет ни libavformat, ни libavcodec, ни libpoppler - бинарная сборка 2.0а3 (64-битная) нормально работает и без них
« Последнее редактирование: 03 Март 2015, 21:44:16 от Haron Prime »
sudo ls -a | grep brain > /dev/head && cd
 

Оффлайн ulyssesd

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 122
  • Debian Jessie/Stretch + Mate
    • UlyssesD Blog's
nixnote2 - встала только версия 1.2, к серверу evernote коннектится не захотела (наверное с 12 года там все протоколы поменяли), притянула кучу файлов джавы, дико притормаживала, вывод - на данный момент полный "уг...".
Вспоминая Ubuntu, вспомнил что там были такие решения, погуглил, нашел.
http://www.atareao.es/ - создал 2 индикаторы, для Task и Calendar, оба стали вроде нормально, библиотек почти за собой никаких не потянули, ставил отсюда - https://launchpad.net/~atareao/+archive/ubuntu/atareao версии для Trusty.
google-tasks-indicator и calendar-indicator

Вопрос к сообществу - кто и что использует для таких задач или что порекомендуете?
Имеем - Телефон с Android и Debian Jessie на компе, т.к. часто приходится мотаться то не всегда есть инет и вариант с онлайн сервисами как-то не взлетает, а хочется иметь через интернет только синхронизацию между устройствами.
 

Теги:
 

Google Chrome

Автор AntiBioootic

Ответов: 21
Просмотров: 5724
Последний ответ 19 Июль 2012, 22:03:04
от Brainey
google-chrome

Автор papin-aziat

Ответов: 6
Просмотров: 1165
Последний ответ 20 Декабрь 2013, 13:35:42
от ogost
Не запускаются программы,(google chrome, ubuntu software center)

Автор crosskay

Ответов: 2
Просмотров: 2806
Последний ответ 17 Январь 2016, 21:24:10
от Александр Кряжев
evolution + почта google

Автор doos111

Ответов: 0
Просмотров: 631
Последний ответ 08 Май 2018, 19:46:47
от doos111
(Решено) Обновление google-chrome

Автор alastor

Ответов: 5
Просмотров: 1632
Последний ответ 05 Октябрь 2013, 22:02:14
от vladimir_ar